Bug 402031 - missing dbus-python dependency
missing dbus-python dependency
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
8
All Linux
low Severity high
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-27 19:55 EST by Yves Perrenoud
Modified: 2007-12-28 02:57 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-07 06:10:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yves Perrenoud 2007-11-27 19:55:44 EST
Description of problem:

The RPM doesn't have a dependency defined for dbus-python despite the fact that
system-config-soundcard imports the python dbus module.

If you install without dbus-python, which anaconda let's you do given the lack
of dependency, the tool will obviously fail.

Version-Release number of selected component (if applicable):

system-config-soundcard-2.0.6-11.fc8
Comment 1 Martin Stransky 2007-12-07 06:10:18 EST
added to system-config-soundcard-2.0.6-14.fc9, thanks.
Comment 2 Yan Tian 2007-12-28 02:57:09 EST
Verified it was fixed in system-config-soundcard-2.0.6-14.fc9.

Note You need to log in before you can comment on or make changes to this bug.